/** Change the size and colour of the widget title */
.tribe-events-list-widget h2.widget-title {
	color: blue;
	font-size: 30px;
}

/** Make each event standout with a new background and border */
.tribe-events-list-widget li.tribe-events-list-widget-events {
	background: black;
	border: 1px solid white;
	padding: 10px;
}
/** Make the event date/time information a little more prominent */
.tribe-events-list-widget div.duration {
	color: green;
	font-weight: bold;
}